
#implant #faqAccordion .accordion-item {
    border-radius: 999px;

    
}
#implant #faqAccordion .accordion-item .accordion-button {
    box-shadow: none;
}
#implant #faqAccordion .accordion-item.active {
    border-radius: 20px!important;
        background-color: var(--sub-color) !important;
}

#implant #faqAccordion .accordion-item.active .accordion-button {
    background-color: var(--sub-color) !important;
    color: #fff !important;
    box-shadow: none;
}
#implant #faqAccordion .accordion-item.active .accordion-button::after {
   color: #fff!important;;
    filter: brightness(100);
    transform: rotate(180deg);
}
#implant #faqAccordion .accordion-item.active .accordion-button span {
    color: #fff!important;
}
#implant #faqAccordion .accordion-item.active .accordion-body {
    color: #fff;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 35.2px */
letter-spacing: -1px;

}#implant #sect08 ul {
    width: 31.77vw;
    max-width: 610px;;
}

#implant #sect08 {
    text-align: center;
}

@media screen and (max-width: 990px) {
    #implant #sect08 ul {
    max-width: 100vw;
}
}
#implant #sect08 ul li {
   background-color: #fff;
   border-radius: 30px 0 30px 0;
}
#implant #sect08 .tab-img-panel { display: none; }
#implant #sect08 .tab-img-panel.active { display: block; }
#implant #sect08 .tab-trigger { cursor: pointer;  transition: opacity 0.2s; }
#implant #sect08 .tab-trigger.active { opacity: 1; background-color: var(--sub-color);}
#implant #sect08 .tab-trigger.active  div {
    filter: brightness(100);    
}
#implant #sect08 .tab-trigger.active  div img {
filter: contrast(0.5);
}

/* ============================================================
// 의식하진정
// ============================================================ */
.csi_implant .intro {
  background-image: url("../images/csi_Intro.png");
  padding-top: 4.1667vw;
  height: 800px;
  background-size: cover;
}
.csi_implant #sect03 {
    background-color:#A9957EE5 ;
}
.csi_implant #sect03 .box {
      background-image: url("../images/csi_sect03BoxBG.png");
      border-radius: 0 60px 0 60px;
      flex: 1;
}
.csi_implant #sect05 {
      background-image: url("../images/csi_sect05BG.png");
}

.csi_implant #faqAccordion .accordion-item {
    border-radius: 999px;

    
}
.csi_implant #faqAccordion .accordion-item .accordion-button {
    box-shadow: none;
}
.csi_implant #faqAccordion .accordion-item.active {
    border-radius: 20px!important;
        background-color: var(--sub-color) !important;
}

.csi_implant #faqAccordion .accordion-item.active .accordion-button {
    background-color: var(--sub-color) !important;
    color: #fff !important;
    box-shadow: none;
}
.csi_implant #faqAccordion .accordion-item.active .accordion-button::after {
    color: #fff!important;;
}
.csi_implant #faqAccordion .accordion-item.active .accordion-button span {
    color: #fff!important;
}
.csi_implant #faqAccordion .accordion-item.active .accordion-body {
    color: #fff;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 35.2px */
letter-spacing: -1px;

}.csi_implant #sect08 ul {
    width: 31.77vw;
    max-width: 610px;;
}
.csi_implant #sect08 ul li {
   background-color: #fff;
   border-radius: 30px 0 30px 0;
}
.csi_implant #sect08 .tab-img-panel { display: none; }
.csi_implant #sect08 .tab-img-panel.active { display: block; }
.csi_implant #sect08 .tab-trigger { cursor: pointer;  transition: opacity 0.2s; }
.csi_implant #sect08 .tab-trigger.active { opacity: 1; background-color: var(--sub-color);}
.csi_implant #sect08 .tab-trigger.active  div {
    filter: brightness(100);    
}
.csi_implant #sect08 .tab-trigger.active  div img {
filter: contrast(0.5);
}

/* ============================================================
// 고난이도
// ============================================================ */

.hl_implant .intro {
  background-image: url("../images/hl_Intro.png");
  padding-top: 4.1667vw;
  height: 800px;
  background-size: cover;
}
.hl_implant #sect03 .box {
      background-image: url("../images/csi_sect03BoxBG.png");
      border-radius: 0 60px 0 60px;
      flex: 1;
      background-size: cover;
}
.hl_implant #sect05 {
      background-image: url("../images/csi_sect05BG.png");
}

/* ============================================================
// 네비게이션
// ============================================================ */

.navi_implant .intro {
  background-image: url("../images/navi_intro.png");
  padding-top: 4.1667vw;
  height: 800px;
  background-size: cover;
}

.navi_implant #sect01 .video_wrapper {
border-radius: 80px 0 80px 0;
max-width: 930px;
overflow: hidden;
position:relative; display:inline-block;
}
.navi_implant #sect01 .video_wrapper video {
    width: 100%;
    display: block;
}

.navi_implant #sect01 .video_wrapper button {
       position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);
        width:72px; height:72px; border-radius:50%; border:none; cursor:pointer;
        background:rgba(255,255,255,0.9); display:flex; align-items:center; justify-content:center;
}

.navi_implant #sect02 {
  background-image: url("../images/navi_sect02BG.png");
}
.navi_implant #sect04 .box {
      background-image: url("../images/csi_sect03BoxBG.png");
      border-radius: 0 60px 0 60px;
      flex: 1;
}
.navi_implant #sect06 {
      background-image: url("../images/csi_sect05BG.png");
}

.stepBox {

}


.step-progress {
    width: 100%;
    padding: 40px 0;
}
.step-track {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* 라인 - dot 중앙 기준으로 */
.step-line {
    position: absolute;
    left: calc(12px / 2); /* 첫 dot 중앙부터 */
    right: calc(12px / 2); /* 마지막 dot 중앙까지 */
    height: 1px;
    background: var(--gray-600);
    top: 53%;
    transform: translateY(-50%);
    z-index: 0;
}
.step-line-fill {
    display: block;
    height: 100%;
    width: 0%;
    background: var(--sub-color);
}

.step-item {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}
.step-dot {
    width: 20px;
    height: 20px;
    border: 4px solid var(--gray-200);
    border-radius: 50%;
    background: var(--gray-600);
    transition: background 0.5s ease;
}
.step-label {
    border: 1px solid #ccc;
    border-radius: 999px;
    padding: 6px 16px;
    color: var(--gray-600);
    transition: color 0.5s ease, border-color 0.5s ease;
}
.step-text {
    
    color: var(--gray-600);
    transition: color 0.5s ease;
    white-space: nowrap;
}

.step-item.active .step-dot { background: var(--main-color);  border: 4px solid var(--sub-color) }
.step-item.active .step-label { color: var(--sub-color); border-color: var(--sub-color);;}
.step-item.active .step-text { color: var(--sub-color); }

@media screen and (max-width: 992px) {
   .step-line {
    transform: rotate(90deg);
   }
}

/* ============================================================
// 발치즉시
// ============================================================ */
.extraction .intro {
  background-image: url("/images/extract_intro.png");
  padding-top: 4.1667vw;
  height: 800px;
  background-size: cover;
  background-position: center;
}
.extraction #sect02 .box {
      background-image: url("../images/csi_sect03BoxBG.png");
      border-radius: 0 60px 0 60px;
      flex: 1;
}

.extraction #sect04 {
      background-image: url("../images/csi_sect05BG.png");
}
